.group__heading {
  font-family: var(--font-family-base);
  font-size: var(--font-size-h2);
  font-weight: var(--font-weight-h2);
  color: rgb(var(--color-h2-text));
  margin: 0 0 var(--space-2);
}

.group--light {
  background-color: rgb(var(--color-light));
  box-sizing: border-box;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding: var(--space-6) 0;
}

.group--light .group__inner {
  max-width: 940px;
  margin: 0 auto;
  padding: 0 var(--space-2);
}

.group .field--name-field-components > .field__item + .field__item {
  margin-top: var(--space-5);
}
